## docbook-xsl-stylesheets-ko 0.2-1

=== debian/changelog ===
docbook-xsl-stylesheets-ko (0.2-1) unstable; urgency=low

  * Changed path to dbk-common.xsl in dbk-html-common.xsl and dbk-fo.xsl

 -- Yooseong Yang <yooseong@debian.org>  Wed, 06 Oct 2004 18:25:03 +0900

docbook-xsl-stylesheets-ko (0.2) unstable; urgency=low

  * Initial Release (Closes: #266775).

 -- Yooseong Yang <yooseong@debian.org>  Fri, 28 May 2004 13:14:03 +0900

Local variables:
mode: debian-changelog
End:
