=== debian/control ===
Source: docbook-xsl-stylesheets-ko
Section: text
Priority: optional
Maintainer: Yooseong Yang <yooseong@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.6.1.0

Package: docbook-xsl-stylesheets-ko
Architecture: all
Depends: docbook-xml (>= 4.1.2-4), lynx|www-browser|httpd|apache
Description: Stylesheets for processing DocBook XML files to HTML and FO in korean.
 These are modular XSL stylesheets for processing documents composed
 with the DocBook XML DTD and its derivatives ("Simplified" DocBook
 XML, JRefEntry DTD, etc.) in korean. 
 .
 The stylesheets provide XSLT transformations for both HTML and
 Formatting Object output. The latter can be further processed 
 to a number of print formats using FOP or TeX-based tools. 
 .
 Author:   Minsik Kim <minskim@bawi.org>
 Homepage: http://docbook.or.kr
