## docbook-xsl-stylesheets-ko 0.2-2

=== debian/changelog ===
docbook-xsl-stylesheets-ko (0.2-2) unstable; urgency=low

  * Added PDF indentation patch in dbk-fo.xsl
  * Changed path to dbk-common.xsl in dbk-html-common.xsl (Closes: #280715)

 -- Yooseong Yang <yooseong@debian.org>  Fri, 23 Sep 2005 10:05:03 +0900
